Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorViewer.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorViewer.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4OpenInventorViewer.cc,v 1.59 2007/04/03 13:35:48 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifdef G4VIS_BUILD_OI_DRIVER
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorWin.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorWin.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorWin.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorWin.cc,v 1.6 2006/06/29 21:22:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // OpenInventor graphics system factory.
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorWinViewer.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorWinViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorWinViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorWinViewer.cc,v 1.25 2006/06/29 21:22:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorXt.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorXt.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorXt.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorXt.cc,v 1.4 2006/06/29 21:22:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenInventor/src/G4OpenInventorXtViewer.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/G4OpenInventorXtViewer.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/G4OpenInventorXtViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorXtViewer.cc,v 1.24 2006/06/29 21:22:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*
Index: trunk/source/visualization/OpenInventor/src/SoBox.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoBox.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoBox.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoBox.cc,v 1.8 2006/06/29 21:22:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*----------------------------HEPVis----------------------------------------*/
Index: trunk/source/visualization/OpenInventor/src/SoCons.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoCons.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoCons.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoCons.cc,v 1.8 2006/06/29 21:22:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*-----------------------------HEPVis---------------------------------------*/
Index: trunk/source/visualization/OpenInventor/src/SoDetectorTreeKit.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoDetectorTreeKit.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoDetectorTreeKit.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoDetectorTreeKit.cc,v 1.13 2006/06/29 21:22:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*-----------------------------HEPVis----------------------------------------*/
Index: trunk/source/visualization/OpenInventor/src/SoTrap.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoTrap.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoTrap.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoTrap.cc,v 1.8 2006/06/29 21:23:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*-----------------------------HEPVis----------------------------------------*/
Index: trunk/source/visualization/OpenInventor/src/SoTrd.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoTrd.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoTrd.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoTrd.cc,v 1.8 2006/06/29 21:23:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*-----------------------------HEPVis---------------------------------------*/
Index: trunk/source/visualization/OpenInventor/src/SoTubs.cc
===================================================================
--- trunk/source/visualization/OpenInventor/src/SoTubs.cc	(revision 849)
+++ trunk/source/visualization/OpenInventor/src/SoTubs.cc	(revision 850)
@@ -27,5 +27,5 @@
 //
 // $Id: SoTubs.cc,v 1.8 2006/06/29 21:23:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 /*-----------------------------HEPVis---------------------------------------*/
Index: trunk/source/visualization/RayTracer/include/G4RTJpeg.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpeg.hh,v 1.6 2006/06/29 21:23:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.hh,v 1.6 2006/06/29 21:23:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoderTables.hh,v 1.6 2006/06/29 21:23:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.hh,v 1.6 2006/06/29 21:23:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTMessenger.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.hh,v 1.7 2006/06/29 21:23:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.hh,v 1.7 2006/06/29 21:23:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.hh,v 1.3 2006/06/29 21:23:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.hh,v 1.5 2006/06/29 21:23:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.hh,v 1.6 2006/06/29 21:23:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTXScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.hh,v 1.4 2006/06/29 21:23:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.hh,v 1.12 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerFeatures.hh,v 1.4 2006/06/29 21:23:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.hh,v 1.11 2006/06/29 21:23:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.hh,v 1.7 2006/06/29 21:23:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerX.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.hh,v 1.4 2006/06/29 21:23:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.hh,v 1.3 2006/06/29 21:23:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.hh,v 1.15 2006/06/29 21:23:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.hh,v 1.9 2006/06/29 21:23:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.hh,v 1.3 2006/06/29 21:23:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFigureFileMaker.hh,v 1.5 2006/06/29 21:23:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VRTScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 849)
+++ trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.hh,v 1.5 2006/06/29 21:23:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.cc,v 1.6 2006/06/29 21:23:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.cc,v 1.10 2006/06/29 21:23:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTMessenger.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.cc,v 1.10 2006/11/17 21:34:12 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.cc,v 1.6 2008/04/04 13:52:48 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.cc,v 1.4 2007/05/22 17:10:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.cc,v 1.7 2006/06/29 21:24:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.cc,v 1.5 2006/06/29 21:24:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTXScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.cc,v 1.5 2007/05/22 17:10:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.cc,v 1.22 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4RayTracer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.cc,v 1.10 2006/11/14 14:46:37 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4RayTracerSceneHandler.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.cc,v 1.17 2007/01/05 17:05:11 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4RayTracerViewer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerX.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.cc,v 1.5 2006/06/29 21:24:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.cc,v 1.5 2006/06/29 21:24:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifdef G4VIS_BUILD_RAYTRACERX_DRIVER
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.cc,v 1.15 2006/06/29 21:24:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.cc,v 1.6 2006/06/29 21:24:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 849)
+++ trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.cc,v 1.3 2006/06/29 21:24:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/Tree/include/G4ASCIITree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.hh,v 1.7 2006/06/29 21:24:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.hh,v 1.7 2006/06/29 21:24:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.hh,v 1.17 2006/12/11 21:14:45 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.hh,v 1.5 2006/06/29 21:24:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTree.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4VTree.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.hh,v 1.5 2006/06/29 21:24:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.hh,v 1.18 2006/06/29 21:24:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 849)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.icc,v 1.8 2006/06/29 21:24:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 849)
+++ trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.hh,v 1.5 2006/06/29 21:24:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.cc,v 1.12 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.cc,v 1.19 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.cc,v 1.34 2007/01/05 17:00:27 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.cc,v 1.8 2006/06/29 21:24:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4ASCIITreeViewer.hh"
Index: trunk/source/visualization/Tree/src/G4VTree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTree.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4VTree.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.cc,v 1.5 2006/06/29 21:25:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.cc,v 1.14 2006/06/29 21:25:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 849)
+++ trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.cc,v 1.7 2006/06/29 21:25:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4VTreeViewer.hh"
Index: trunk/source/visualization/VRML/include/FRClient.h
===================================================================
--- trunk/source/visualization/VRML/include/FRClient.h	(revision 849)
+++ trunk/source/visualization/VRML/include/FRClient.h	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: FRClient.h,v 1.6 2006/06/29 21:25:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // FRClient.h
Index: trunk/source/visualization/VRML/include/G4FRClient.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4FRClient.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4FRClient.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRClient.hh,v 1.8 2006/06/29 21:25:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4FRClient.hh
Index: trunk/source/visualization/VRML/include/G4VRML1.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1.hh,v 1.10 2006/06/29 21:25:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1.hh
Index: trunk/source/visualization/VRML/include/G4VRML1File.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1File.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1File.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1File.hh,v 1.10 2006/06/29 21:25:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1File.hh
Index: trunk/source/visualization/VRML/include/G4VRML1FileSceneHandler.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1FileSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1FileSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1FileSceneHandler.hh,v 1.17 2006/06/29 21:25:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1FileSceneHandler.hh
Index: trunk/source/visualization/VRML/include/G4VRML1FileViewer.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1FileViewer.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1FileViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1FileViewer.hh,v 1.8 2006/06/29 21:25:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1FileViewer.hh
